package com.utic.center.utic.stat.server.dao.mapper.dwdb;

import com.utic.center.common.dto.ProcessStateDto;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

@Mapper
public interface ProcessStateMapper {

    int updateProcessState(@Param("obj")ProcessStateDto obj);
    int updateProcessStateStart(@Param("obj")ProcessStateDto obj);
    int updateProcessStateStop(@Param("obj")ProcessStateDto obj);
}
